<%= link_to 'Create Task', new_task_path %>

<ul>
  <% @tasks.each do |task| %>
    <li>
      <%= link_to task.name, task_path(task) %>
      <p>Status: <%= task.status %></p>
      <p>Creator: <%= task.creator %></p>
      <p><small><%= task.created_at.strftime('%Y-%m-%d ') %></small></p>
    </li>
  <% end %>
</ul>
